Subject: Re: bug#12500: 24.2.50; (search-failed "\n debug(") in debugger

From: Marcin Borkowski <[email-masked]>
Date: Fri, 29 Jan 2016 19:20:29 +0100

On 2012-12-06, at 23:21, Stefan Monnier <[email-masked]> wrote:

>> When stepping, the (search-forward "\n  debug(") in
>> debugger-setup-buffer sometimes fails.  To reproduce this 
>
> The patch below seems to fix the problem in your test case; can you
> confirm that it fixes your problem?

Just wondering: should this bug be closed?  It's apparently been fixed
more than 3 years ago, and there are no further reports.  What is the
right course of action?

Best,

-- 
Marcin Borkowski
http://mbork.pl/en